/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x 

110a4d4c474fc2b70a15f0a039aea674

*/

/* sections */

#ubermenu-main-2-primary {
  background: #dfebe9 !important;
}

.switcher {
  margin-top: 13px !important;
  float: right !important;
  margin-left: 31px !important;
}

.x-sidebar li.menu-item {
  padding: 15px !important;
}

div#blogintro {
  font-size: 16px;
  padding: 30px;
  text-align: center;
}

body .site {
  background: #e6efee !important;
}

#homeheader {
  text-align: center;
  background-size: cover;
  background-position: top;
}
#homeheader h1 {
  font-size: 16px;
  font-weight: 700;
  color: #fff;
}
#tagimage {
  margin-top: 13px;
}
.x-brand img {
  width: 6.5em !important;
}

.x-slider-scroll-bottom.bottom {
  bottom: 20% !important;
}

.driftwood {
  background-color: #b9d4ce !important;
  background-position: center top;
}

#discoverhome {
  text-align: center;
}
.discover h3,
.discover.h3 {
  text-align: center;
  margin: 0px;
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  text-transform: uppercase;
}
.discovertext {
  text-align: left;
  margin: 29px 0 90px 0;
  font-weight: 400;
}

.subpageheadimg {
  height: 27em;
}
.subpagetitle {
  text-align: center;
  margin-top: -150px;
}
.card {
  background: #e6efee;
  max-width: 399px;
}
.cardtext {
  padding: 20px;
}
.cardtext h3 {
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 15px;
}
.card .x-img {
  margin-bottom: 0px;
}

.topblue {
  background-color: #b9d4ce !important;
}
.bluegrad {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b9d4ce+0,deeae8+100 */
  background: rgb(185, 212, 206); /* Old browsers */
  background: -moz-linear-gradient(
    top,
    rgba(185, 212, 206, 1) 0%,
    rgba(222, 234, 232, 1) 100%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    top,
    rgba(185, 212, 206, 1) 0%,
    rgba(222, 234, 232, 1) 100%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to bottom,
    rgba(185, 212, 206, 1) 0%,
    rgba(222, 234, 232, 1) 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9d4ce', endColorstr='#deeae8',GradientType=0 ); /* IE6-9 */
}

.x-header-landmark {
  background-image: url("https://mackerelislands.com.au/wp-content/uploads/2016/03/headerbg1.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}
.x-header-landmark h1 {
  color: #fff;
  font-weight: 300;
}
.x-breadcrumbs a,
.x-breadcrumbs {
  color: #fff;
}

.x-colophon {
  background-color: #007e96 !important;
  color: #fff !important;
}

.escapebutton {
  text-transform: uppercase;
  text-shadow: none !important;
  margin-top: -70px;
  font-size: 15px !important;
  font-weight: 700;
  padding: 0.379em 1.105em 0.379em !important;
  width: 238px;
}
#home360 {
  text-align: center;
}

.overtext1 {
  margin-top: -47px;
  margin-bottom: 0px;
}
.overtext2 {
  margin-top: -47px;
  margin-bottom: 0px;
}
.overtext3 {
  margin-top: -49px;
  margin-bottom: 0px;
}

.mobileescape {
  margin: 1.5em 0 0 0;
}

.edftext {
  max-width: 219px;
  margin: 0 auto;
  padding: 1.5em;
  text-align: left;
  background: #e6efee;
}
.edflinks {
  max-width: 219px;
  margin: 0 auto;
  padding: 0em;
}
ul.edflink {
  list-style: none;
  margin: 17px 0 0 0;
}
ul.edflink li {
  font-size: 13px;
  font-weight: 300;
  line-height: 20px;
  text-transform: uppercase;
  padding: 8px 11px 8px 11px;
  border-bottom: 1px solid #fff;
  text-align: left;
}
ul.edflink li:hover {
  background: #007e96;
  color: #fff !important;
}
ul.edflink li:hover a {
  color: #fff !important;
}
ul.edflink li:first-child {
  border-top: 1px solid #fff;
}
ul.edflink li a {
  color: #007e96 !important;
}
ul.edflink li a:hover {
  color: #fff !important;
}

/* Footer */
.footerphone {
  font-size: 18px;
  font-weight: 700;
}
.foooteremail {
  margin-bottom: 26px;
  font-size: 13px;
}

footer .widget ul li {
  background: transparent !important;
}
footer .x-btn,
footer .gform_submit_button_1 {
  width: 175px;
  height: 25px;
}
footer .gfield_label {
  display: none !important;
}
footer #input_1_1 {
  background: transparent;
  border-radius: 0px;
  border: 1px solid #fff;
  color: #fff;
}
footer .border {
  border-right: 1px solid white;
}

@media (max-width: 480px) {
  .centermobile {
    text-align: center !important;
  }
  footer .border {
    border-bottom: 1px solid white;
    padding-bottom: 25px;
    border-right: 0px solid white;
  }
  footer div.gform_footer.top_label {
    text-align: center !important;
  }
}

/* Typography */

.x-btn,
.gform_button {
  text-transform: uppercase !important;
  text-shadow: none !important;
  font-weight: 700;
  font-size: 14px !important;
  padding: 0.179em 1.105em 0.379em !important;
}
.wp-caption-text {
  text-transform: none !important;
}

/* nav change */
#socialphone {
  width: 28em;
  text-align: right;
  float: right;
  margin-top: 8px;
}
.x-navbar {
  max-height: 102px !important;
}
.x-navbar .desktop .x-nav > li > a {
  padding-top: 25px !important;
}

#socialphone i {
  background: #007e96;
  padding: 3px 4px 1px 1px;
  width: 27px;
  height: 28px;
  font-size: 1.4em !important;
}
#socialphone i:hover {
  background: #f26522;
}

.desktop .menu-item-198 .sub-menu {
  margin-top: -35px !important;
}
.desktop .menu-item-10 .sub-menu {
  margin-top: 0px !important;
}

#checkavail {
  width: 100%;
  float: left;
  text-align: right;
  margin-top: -23px;
  position: sticky;
  position: -webkit-sticky;
  top: 0;
}

span.ph {
  color: #007e96;
  font-size: 17px;
  font-weight: 700;
  line-height: 39px;
  text-transform: uppercase;
  margin-right: 50px;
}

.entry-title:before {
  display: none;
}

/* mobile nav */

.x-nav-wrap.mobile {
  background: #dfebe9;
  float: right;
  width: 250px;
  margin-top: -35px;
}
.x-navbar .mobile .x-nav li > a {
  border-top: 0px;
  border-bottom: 1px solid #fff;
  border-left: 0px;
  border-right: 0px;
  margin: 0;
}
.x-navbar .mobile .x-nav li > a:hover {
  background: #007e96;
}
.x-btn-navbar {
  box-shadow: none !important;
  color: #333 !important;
  background: transparent !important;
  font-size: 35px !important;
}

.phmenu {
  background-color: #fff;
}
.phmenu a {
  color: #007e96 !important;
  font-weight: 700 !important;
  font-size: 18px !important;
  padding: 5px 18px !important;
}
.phmenu a:hover {
  color: #fff !important;
}

.chkavail {
  background-color: #f26522;
}
.chkavail a {
  color: #fff !important;
  font-weight: 700 !important;
  font-size: 18px !important;
  padding: 5px 18px !important;
}
.chkavail a:hover {
  color: #fff !important;
}

.entry-featured {
  border: 0px;
  padding: 0px;
}

h5,
.h5,
h6,
.h6 {
  text-transform: none !important;
}

/*grocery*/

.page-id-1161 .x-sidebar li.menu-item {
  padding: 3px 20px 3px 20px !important;
}

/* Landing page */
form#gform_3 span.gfield_required {
  display: none;
}
li#field_3_1 label,
li#field_3_2 label,
li#field_3_3 label {
  display: none;
}
form#gform_3 input[type="text"],
form#gform_3 textarea {
  background-color: #deeae8;
  border: 2px solid #007e96;
  color: #007e96;
  border-radius: 0px;
}
form#gform_3 input[type="text"]::-webkit-input-placeholder,
form#gform_3 textarea::-webkit-input-placeholder {
  color: #007e96;
}
.signupinfo {
  color: #007e96;
  font-size: 125%;
}
#gform_confirmation_message_3 {
  color: #fff;
}
.landing-page footer.x-colophon.top {
  display: none;
}

/* popup */

.remodal {
  max-width: 1024px !important;
}
